<?php
/**
 * Block Styles
 *
 * @link https://developer.wordpress.org/reference/functions/register_block_style/
 *
 * @package WordPress
 * @subpackage jewelry-market
 * @since jewelry-market 1.0
 */

if ( function_exists( 'register_block_style' ) ) {
	/**
	 * Register block styles.
	 *
	 * @since jewelry-market 1.0
	 *
	 * @return void
	 */
	function jewelry_market_register_block_styles() {
		

		// Image: Borders.
		register_block_style(
			'core/image',
			array(
				'name'  => 'jewelry-market-border',
				'label' => esc_html__( 'Borders', 'jewelry-market' ),
			)
		);

		
	}
	add_action( 'init', 'jewelry_market_register_block_styles' );
}